[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#282759: marked as done (libxml-ruby1.8: Why no libxml-ruby package, without a version number?)

Your message dated Wed, 16 Nov 2005 15:42:20 -0800
with message-id <E1EcWuy-0000zj-VI@spohr.debian.org>
and subject line Bug#282759: fixed in libxml-ruby 0.3.4-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 24 Nov 2004 09:54:43 +0000
>From bortzmeyer@nic.fr Wed Nov 24 01:54:43 2004
Return-path: <bortzmeyer@nic.fr>
Received: from mx2.nic.fr [] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1CWtrG-00062N-00; Wed, 24 Nov 2004 01:54:42 -0800
Received: from localhost (localhost.localdomain [])
	by mx2.nic.fr (Postfix) with ESMTP
	id 4B9CB26C089; Wed, 24 Nov 2004 10:54:41 +0100 (CET)
Received: from maya40.nic.fr (maya40.nic.fr [])
	by mx2.nic.fr (Postfix) with ESMTP
	id C9FB226C0B6; Wed, 24 Nov 2004 10:54:39 +0100 (CET)
Received: from vespucci.nic.fr (postfix@vespucci.nic.fr [])
	by maya40.nic.fr (8.12.4/8.12.4) with ESMTP id iAO9sd8q702156;
	Wed, 24 Nov 2004 10:54:39 +0100 (CET)
Received: by vespucci.nic.fr (Postfix, from userid 1055)
	id 67530FEE6; Wed, 24 Nov 2004 10:54:39 +0100 (CET)
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
From: Stephane Bortzmeyer <bortzmeyer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libxml-ruby1.8: Why no libxml-ruby package, without a version number?
X-Mailer: reportbug 2.64
Date: Wed, 24 Nov 2004 10:54:39 +0100
Message-Id: <20041124095439.67530FEE6@vespucci.nic.fr>
X-Virus-Scanned: by amavisd-new at mx2.nic.fr
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-8.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25

Package: libxml-ruby1.8
Version: 0.3.4-1
Severity: wishlist

I am the maintainer of dnsdoctor, written in Ruby. dnsdoctor
Recommends: (not Depends: because libxml-ruby speeds up the XML
parsing but is not mandatory) libxml-ruby1.8 because I cannot find a
version-independant package. 

dnsdoctor Depends: on ruby >= 1.8 so I hesitate to make it Recommends:
a given version of libxml-ruby.

See also #276890.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.4.26-1-k7
Locale: LANG=C, LC_CTYPE=fr_FR

Versions of packages libxml-ruby1.8 depends on:
ii  libc6                  2.3.2.ds1-16      GNU C Library: Shared libraries an
ii  libruby1.8             1.8.1+1.8.2pre2-3 Libraries necessary to run the Rub
ii  libxml2                2.6.11-3          GNOME XML library
ii  libxslt1.1             1.1.8-4           XSLT processing library - runtime 
ii  zlib1g                 1:1.2.1-4         compression library - runtime

-- no debconf information

Received: (at 282759-close) by bugs.debian.org; 16 Nov 2005 23:51:51 +0000
>From joerg@spohr.debian.org Wed Nov 16 15:51:51 2005
Return-path: <joerg@spohr.debian.org>
Received: from joerg by spohr.debian.org with local (Exim 4.50)
	id 1EcWuy-0000zj-VI; Wed, 16 Nov 2005 15:42:20 -0800
From: Matej Vela <vela@debian.org>
To: 282759-close@bugs.debian.org
X-Katie: lisa $Revision: 1.30 $
Subject: Bug#282759: fixed in libxml-ruby 0.3.4-4
Message-Id: <E1EcWuy-0000zj-VI@spohr.debian.org>
Sender: Joerg Jaspert <joerg@spohr.debian.org>
Date: Wed, 16 Nov 2005 15:42:20 -0800
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02
X-CrossAssassin-Score: 2

Source: libxml-ruby
Source-Version: 0.3.4-4

We believe that the bug you reported is fixed in the latest version of
libxml-ruby, which is due to be installed in the Debian FTP archive:

  to pool/main/libx/libxml-ruby/libxml-ruby1.8_0.3.4-4_i386.deb
  to pool/main/libx/libxml-ruby/libxml-ruby_0.3.4-4.diff.gz
  to pool/main/libx/libxml-ruby/libxml-ruby_0.3.4-4.dsc
  to pool/main/libx/libxml-ruby/libxml-ruby_0.3.4-4_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 282759@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated libxml-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 13 Nov 2005 17:38:06 +0100
Source: libxml-ruby
Binary: libxml-ruby libxml-ruby1.8
Architecture: source all i386
Version: 0.3.4-4
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 libxml-ruby - Ruby interface to libxml
 libxml-ruby1.8 - Ruby interface to libxml
Closes: 260944 282759
 libxml-ruby (0.3.4-4) unstable; urgency=low
   * QA upload.
   * Add a libxml-ruby metapackage as recommended by Debian Ruby Policy.
     Closes: #282759.
   * Change section to interpreters.  Closes: #260944.
   * debian/copyright: Update upstream URL.
   * debian/dirs: $(sitedir) already handled by the Makefile; remove.
   * debian/docs: README and TODO already handled by cdbs; remove.
   * debian/watch: Add.
   * Conforms to Standards version 3.6.2.
 17f86fed463d05a3496392825603aac1 663 interpreters optional libxml-ruby_0.3.4-4.dsc
 0a1fb9724379e2fa152c6ece7d5b767d 3472 interpreters optional libxml-ruby_0.3.4-4.diff.gz
 fb8ed293271e0f637952bd450174f240 760 interpreters optional libxml-ruby_0.3.4-4_all.deb
 bf9f1c8875e1b3fb7cdb26d73d08aa17 32926 interpreters optional libxml-ruby1.8_0.3.4-4_i386.deb

Version: GnuPG v1.4.2 (GNU/Linux)


Reply to: